Subject: New Reply Received - Order#9415318705 (Wrong item received)- Need an urgent exchange!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 18:14:28 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Order#9415318705 (Wrong item received)- Need an urgent exchange!  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>After speaking to your customer support, they confirmed the Dubai Festival City Babyshop store had the correct item and advised me to visit the store and get the exchange done. I went there only to discover that the two products also were not the correct colour which I needed. I discovered '<u>that you have issue in the wrong tagging of barcode in your inventory</u>' because of which you sent me the wrong product, and this needs to be corrected in your online store as well as barcodes on the product.</div>
<div><br></div>
<div>Please see the photo of the barcode ( for colour MARINA of Joie Savvy Carrier) attached in this email, which is wrongly tagged on most of your colour 'HUNTER' of Joie Savvy  Carrier, which I also received for my online purchase. </div>
<div><br></div>
<div>Now, the question is will I receive the right colour if I order the colour MARINA again, or most probably will receive the colour HUNTER again because most of your HUNTER  baby carriers have wrong barcodes? If so, I do not want to go through all the hassle again. I will only return the product if you can <u>physically check and confirm that you do have the colour MARINA available in your inventory to order.</u> <u>If not, you can cancel the return.</u>
</div>
<div><br></div>
<div>Thank you and I hope this is sorted.</div>
<div><br></div>
<div>Best Regards,</div>
<div>Dhiraj</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 19, 2023 at 8:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Dhiraj,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We sincerely apologize however, we do not have an online exchange option available at this time.<br> <br>You can return your Babyshop product to a Babyshop<span>/</span>Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br> <br>- You can contact our customer support team on 800-22297467 to make a return and to be notified of the refund amount based on our return policy.<br>- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>- You can now drop off your return to any Babyshop<span>/</span>Centrepoint store across the UAE.<br> <br>Here’s what you need to do.<br> <br>- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop<span>/</span>Centrepoint store in the UAE.<br>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that if you will create a return request it will take 3-5 days to collect your item and 2-4 days more to refund and 7-14 days to reflect the amount in your account as the online exchange facility is not available.<br> <br>Kindly let us know if you need any further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5731228